FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

plone -- user can masquerade as a group

Affected packages
2.5 < plone < 2.5.1_1


VuXML ID f4ff7434-9505-11db-9ddc-0011098b2f36
Discovery 2006-11-02
Entry 2006-12-27 reports:

PlonePAS-using Plone releases (Plone 2.5 and Plone 2.5.1) has a potential vulnerability that allows a user to masquerade as a group. Please update your sites.


Bugtraq ID 21460
CVE Name CVE-2006-4249